#This file stores configuration options for Iris, such as the currently active shaderpack
#Wed Feb 05 10:34:11 EST 2025
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=true
maxShadowRenderDistance=32
shaderPack=MakeUp-UltraFast-9.1c.zip
